include? clone cl:topfile

anew task-App.f

: SubWord  ( -- )
  >newline    ." This is from an overlay program."   cr
;


: App   ( -- )
  >newline    ." This is from the main program."   cr
  SubWord
  ' SubWord  FreeOverlay
;
